{
	allowedItemIdentifiers = (
		Handheld, Card, Pictures, Delete, Backup, Disconnect,
		NSToolbarPrintItem, NSToolbarSeparatorItem, NSToolbarSpaceItem,
		NSToolbarFlexibleSpaceItem, NSToolbarCustomizeToolbarItem
    ); 
    defaultItemIdentifiers = (
        Handheld, Card, Pictures,
		NSToolbarSeparatorItem,
		Delete, Backup, Disconnect,
		NSToolbarFlexibleSpaceItem,
		NSToolbarPrintItem
    );
    itemInfoByIdentifier = {
		Handheld = {
			action = "tbActionHandheld:";
			imageName = handheld;
			label = "Interne";
			paletteLabel = "Interne";
			tooltip = "Afficher les fichiers de la mémoire interne";
		};
		Card = {
			action = "tbActionCard:";
			imageName = card;
			label = "Cartes";
			paletteLabel = "Médias amovibles";
			tooltip = "Afficher les fichiers des médias amovibles";
		};
		Pictures = {
			action = "tbActionPictures:";
			imageName = camera;
			label = "Photos";
			paletteLabel = "Photos";
			tooltip = "Afficher les photos et images stockés sur l'organiseur";
		};
		Delete = {
			action = "tbActionDelete:";
			imageName = delete;
			label = "Supprimer";
			paletteLabel = "Supprimer";
			tooltip = "Supprimer les éléments sélectionnés";
		};
		Backup = {
			action = "tbActionBackup:";
			imageName = backup;
			label = "Sauvegarde";
			paletteLabel = "Sauvegarde";
			tooltip = "Effectuer une sauvegarde de l'organiseur";
		};
		Disconnect = {
			action = "tbActionDisconnect:";
			imageName = "disconnect";
			label = "Déconnection";
			paletteLabel = "Déconnexion";
			tooltip = "Déconnecter l'organiseur";
		};
   }; 
}